.gpa-path-selector-panel {
  &__preview {
    position: sticky;
    z-index: 1;
    bottom: 45px;
    border-top: 1px solid var(--border-color);
    background: var(--background-checked);
    text-align: center;
  }
}
